RedirectResponse
================


Redirects to a different URL


.. php:namespace:: OCA\AppFramework\Http
.. php:class:: RedirectResponse




  .. php:method:: __construct($redirectURL)

    :param string $redirectURL: the url to redirect to


    Creates a response that redirects to a url


  .. php:method:: getRedirectURL()

    :returns string: the url to redirect



